body {
	font-family: noto-sans-cjk-jp, sans-serif;
}

.c-fs10{
	font-size: 0.8rem !important;
	color: #666;
}
.c-accessBtn {
	align-items: center;
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 2.5rem;
	display: inline-flex;
	font-size: 1rem;
	font-weight: bold;
	height: 3.625rem;
	justify-content: center;
	line-height: 3;
	position: relative;
	width: 14.8125rem;
}

.c-accessBtn img {
	left: 1.5625rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1.6875rem;
}

.c-accessBtn .c-arrow {
	display: none;
}

.c-arrow {
	align-items: center;
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 50%;
	display: inline-flex;
	height: 100%;
	justify-content: center;
	position: relative;
	transition: all 0.45s;
	width: 100%;
}

.c-arrow::before {
	-webkit-mask: url(../images/common/arrow.webp) center center/100% no-repeat;
	background-color: #000;
	content: "";
	height: 100%;
	left: 50%;
	mask: url(../images/common/arrow.webp) center center/100% no-repeat;
	position: absolute;
	transform: translateX(-50%);
	width: 40%;
}

.c-arrow.--black {
	background-color: #000;
}

.c-arrow.--black::before {
	background-color: #fff;
}

.c-bg {
	background-color: #000;
	height: 100%;
	left: 0;
	opacity: 0.7;
	position: absolute;
	top: 0;
	width: 100%;
}

.c-bigBtn {
	align-items: center;
	display: inline-flex;
	height: 6.25rem;
	padding-left: 4.5rem;
	position: relative;
	transition: all 0.45s;
	width: 100%;
	z-index: 1;
}

.c-bigBtn::before {
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 3.125rem;
	content: "";
	height: 100%;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.45s;
	width: 100%;
	z-index: -1;
}

.c-bigBtn__title {
	left: 4.5rem;
	position: absolute;
	top: -1.0625rem;
	z-index: 1;
}

.c-bigBtn__icon {
	height: 2.8125rem;
	left: 1rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 2.8125rem;
}

.c-bigBtn__icon img {
	-o-object-fit: contain;
	height: 100%;
	object-fit: contain;
	width: 100%;
}

.c-bigBtn__text {
	font-size: 1.125rem;
	font-weight: 900;
	letter-spacing: 0.05em;
	line-height: 1.5;
}

.c-bigBtn__text span {
	display: block;
	font-size: 0.75rem;
	font-weight: 500;
	letter-spacing: 0.15em;
}

.c-bigBtn__arrow {
	height: 2rem;
	position: absolute;
	right: 1.25rem;
	top: 50%;
	transform: translateY(-50%);
	width: 2rem;
}

.c-bigText {
	font-size: 1.25rem;
	font-weight: 900;
	letter-spacing: 0.07em;
	line-height: 1.5;
	text-align: center;
}

.c-btn {
	align-items: center;
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	display: inline-flex;
	font-size: 0.9375rem;
	font-weight: 900;
	height: 3.625rem;
	justify-content: center;
	letter-spacing: 0.02em;
	line-height: 1.5;
	padding-right: 2.5rem;
	position: relative;
	text-align: center;
	transition: all 0.45s;
	width: 15.25rem;
}

.c-btn.--yellow {
	background-color: #FFD857;
}

.c-btn .c-arrow {
	height: 2.5rem;
	position: absolute;
	right: 0.6875rem;
	top: 50%;
	transform: translateY(-50%);
	width: 2.5rem;
}

.c-btn.--small {
	font-size: 0.75rem;
	height: 2.75rem;
	/*padding-left: 1.5rem;*/
	width: 10.9375rem;
}

.c-btn.--small .c-arrow {
	height: 1.375rem;
	right: 0.875rem;
	width: 1.375rem;
}

.c-caseCard {
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	padding: 1.6875rem 1.25rem 2.1875rem;
	position: relative;
}

.c-caseCard__ba {
	display: grid;
	gap: 3.4375rem;
}

.c-caseCard__before {
	position: relative;
}

.c-caseCard__en {
	text-stroke: 1px #000;
	-webkit-text-stroke: 1px #000;
	color: #fff;
	font-size: 1.75rem;
	letter-spacing: 0.075em;
	line-height: 1.5;
	position: absolute;
	text-align: center;
	top: -1.25rem;
	width: 100%;
	z-index: 1;
}

.c-caseCard__img {
	border-radius: 0.5rem;
	display: block;
	overflow: hidden;
}

.c-caseCard__img img {
	-o-object-fit: cover;
	aspect-ratio: 115/82;
	height: 100%;
	object-fit: cover;
	transition: all 0.45s;
}

.c-caseCard__after {
	position: relative;
}

.c-caseCard__after::before {
	background: url(../images/treatment/arrow_yellow.webp) center center/contain no-repeat;
	content: "";
	height: 1.625rem;
	left: 50%;
	position: absolute;
	top: -2.5625rem;
	transform: translateX(-50%) rotate(90deg);
	width: 1.125rem;
}

.c-caseCard__title {
	font-size: 1.0625rem;
	font-weight: 900;
	letter-spacing: 0.07em;
	line-height: 1.5;
	margin-top: 0.5rem;
}

.c-caseCard__btn {
	background-color: #000;
	border-radius: 50%;
	bottom: 0;
	height: 2rem;
	position: absolute;
	right: 0;
	transition: all 0.45s;
	width: 2rem;
}

.c-caseCard__btn span {
	background-color: #fff;
	display: inline-block;
	height: 0.125rem;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 0.9375rem;
}

.c-caseCard__btn span:nth-child(2) {
	transform: translate(-50%, -50%) rotate(90deg);
}

.c-caseModal {
	background-color: #fff;
	border-radius: 0.625rem;
	padding: 5rem 1.5625rem 1.875rem;
}

.c-caseModal__ba {
	display: grid;
	gap: 3.4375rem;
}

.c-caseModal__before {
	position: relative;
}

.c-caseModal__en {
	text-stroke: 1.5px #000;
	-webkit-text-stroke: 1.5px #000;
	color: #fff;
	font-size: 1.75rem;
	letter-spacing: 0.075em;
	line-height: 1.5;
	position: absolute;
	text-align: center;
	top: -0.8125rem;
	width: 100%;
}

.c-caseModal__img {
	display: block;
}

.c-caseModal__img img {
	-o-object-fit: cover;
	aspect-ratio: 115/82;
	border-radius: 0.5rem;
	height: 100%;
	object-fit: cover;
}

.c-caseModal__after {
	position: relative;
}

.c-caseModal__after::before {
	background: url(../images/treatment/arrow_yellow.webp) center center/contain no-repeat;
	content: "";
	height: 1.625rem;
	left: 50%;
	position: absolute;
	top: -2.5625rem;
	transform: translateX(-50%) rotate(90deg);
	width: 1.125rem;
}

.c-caseModal__title {
	font-size: 1.0625rem;
	font-weight: 900;
	letter-spacing: 0.07em;
	line-height: 1.5;
	margin-top: 0.625rem;
}

.c-caseModal__table {
	margin-top: 1rem;
}

.c-caseModal__row {
	border-bottom: 1px solid #000;
	display: grid;
	grid-template-columns: 6.25rem 1fr;
	padding-block: 0.625rem;
}

.c-caseModal__row dt {
	font-size: 0.875rem;
	font-weight: 900;
	line-height: 2.3;
}

.c-caseModal__row dd {
	font-size: 0.875rem;
	letter-spacing: 0.05em;
	line-height: 2.3;
}

.c-colorBox {
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	padding: 1.75rem 1.3125rem 3.25rem;
	position: relative;
}

.c-colorBox.--blue {
	background-color: #94DEFA;
}

.c-colorBox.--pink {
	background-color: #FFCFCF;
}

.c-colorBox.--gray {
	background-color: #F3F3F3;
}

.c-colorBox.--yellow {
	background-color: #FEE38B;
}

.c-colorBox__tag {
	left: 50%;
	position: absolute;
	top: -1.125rem;
	transform: translateX(-50%);
	white-space: nowrap;
	width: -moz-fit-content;
	width: fit-content;
}

.c-colorBox__img {
	border-radius: 1.5625rem;
	overflow: hidden;
	position: relative;
}

.c-colorBox__img img,
.c-colorBox__img video {
	-o-object-fit: cover;
	aspect-ratio: 318/223;
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.c-colorBox__img > .js-movie-start {
	cursor: pointer;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.c-colorBox__content {
	margin-top: 1.75rem;
	padding-inline: 0.875rem;
}

.c-colorBox__bigTitle {
	font-size: 1.25rem;
	font-weight: 900;
	letter-spacing: 0.07em;
	line-height: 1.5;
	text-align: center;
}

.c-colorBox__text {
	font-size: 0.8125rem;
	font-weight: 500;
	line-height: 2;
	margin-top: 0.5625rem;
	opacity: 0.8;
	text-align: justify;
}

.c-colorBox__movie-btn {
	background-color: #FFD857;
	border: 1.5px solid black;
	border-radius: 50%;
	display: grid;
	height: 3.1875rem;
	left: 50%;
	place-items: center;
	pointer-events: none;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.45s;
	width: 3.1875rem;
	z-index: 1;
}

.c-colorBox__movie-btn span {
	background: url(../images/common/triangle.webp) center center/contain no-repeat;
	height: 0.8125rem;
	transform: rotate(-90deg);
	width: 0.75rem;
}

.c-colorBox:has(.c-colorBox__link) {
	padding-bottom: 1.875rem;
}

.c-enTitle {
	text-stroke: 1.5px #000;
	-webkit-text-stroke: 1.5px #000;
	color: #fff;
	font-size: 1.5rem;
	letter-spacing: 0.075em;
	line-height: 1.5;
	text-align: center;
}

.c-fukidashi {
	background-color: #000;
	border-radius: 0.3125rem;
	color: #fff;
	font-size: 0.8125rem;
	font-weight: 900;
	line-height: 1.5;
	margin-inline: auto;
	padding: 0.375rem 0.625rem 0.375rem;
	position: relative;
	width: -moz-fit-content;
	width: fit-content;
}

.c-fukidashi.--yellow {
	background: #FEE38B;
	color: #000;
}

.c-fukidashi::before {
	-webkit-mask: url(../images/common/triangle.webp) center center/contain no-repeat;
	background-color: #000;
	bottom: -0.625rem;
	content: "";
	height: 1.25rem;
	left: 50%;
	mask: url(../images/common/triangle.webp) center center/contain no-repeat;
	position: absolute;
	transform: translateX(-50%);
	width: 1.25rem;
}

.c-fukidashi.--yellow::before {
	background-color: #FEE38B;
}

.c-hamburger {
	background-color: #000;
	cursor: pointer;
	display: block;
	height: 100%;
	position: relative;
	transition: all 0.45s;
	width: 100%;
}

.c-hamburger span {
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	transition: all 0.45s;
}

.c-hamburger span:nth-child(1),
.c-hamburger span:nth-child(2) {
	background-color: #fff;
	height: 0.125rem;
	width: 1.875rem;
}

.c-hamburger span:nth-child(1) {
	top: calc(50% - 0.75rem);
}

.c-hamburger span:nth-child(2) {
	top: 50%;
}

.c-hamburger span:nth-child(3) {
	color: #fff;
	font-size: 0.5625rem;
	letter-spacing: 0.075em;
	line-height: 1.5;
	top: calc(50% + 1rem);
}

.c-hamburger.is-active {
	border-radius: 50%;
	max-height: 2.6875rem;
	max-width: 2.6875rem;
}

.c-hamburger.is-active span:nth-child(1) {
	top: 50%;
	transform: translate(-50%, -50%) rotate(45deg);
	width: 1.25rem;
}

.c-hamburger.is-active span:nth-child(2) {
	top: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
	width: 1.25rem;
}

.c-hamburger.is-active span:nth-child(3) {
	opacity: 0;
}

.c-iconBox {
	align-items: center;
	background-color: #F3F3F3;
	border: 1.5px solid #000;
	border-radius: 1.25rem;
	display: grid;
	gap: 1.0625rem;
	grid-template-columns: 4.625rem 1fr;
	padding: 2rem 1.625rem;
}

.c-iconBox__icon {
	height: 4.625rem;
	width: 4.625rem;
}

.c-iconBox__icon img {
	-o-object-fit: contain;
	height: 100%;
	margin: auto;
	object-fit: contain;
	width: 100%;
}

.c-iconBox__text {
	font-size: 1.125rem;
	font-weight: 900;
	letter-spacing: 0.05em;
	line-height: 1.4;
}

.c-iconBtn {
	align-items: center;
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	display: inline-flex;
	height: 2.6875rem;
	padding-left: 2.5rem;
	position: relative;
	width: 100%;
}

.c-iconBtn__icon {
	height: 1.625rem;
	left: 0.5625rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 1.625rem;
}

.c-iconBtn__icon img {
	-o-object-fit: contain;
	height: 100%;
	margin: auto;
	object-fit: contain;
	width: 100%;
}

.c-iconBtn__text {
	font-size: 0.78125rem;
	font-weight: 500;
	letter-spacing: -0.01em;
	line-height: 1.3;
}

.c-iconBtn2 {
	align-items: center;
	display: inline-flex;
	font-size: 1.125rem;
	font-weight: 900;
	height: 4.5rem;
	justify-content: center;
	letter-spacing: 0.07em;
	line-height: 1.5;
	max-width: 19.375rem;
	position: relative;
	width: 100%;
	z-index: 1;
}

.c-iconBtn2::before {
	border: 1.5px solid #000;
	border-radius: 2.5rem;
	content: "";
	height: 100%;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.45s;
	width: 100%;
	z-index: -1;
}

.c-iconBtn2.--blue::before {
	background-color: #94DEFA;
}

.c-iconBtn2.--green::before {
	background-color: #AAE3A7;
}

.c-iconBtn2.--pink::before {
	background-color: #FFCFCF;
}

.c-iconBtn2__icon {
	height: 2.8125rem;
	left: 1.25rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 3rem;
}

.c-iconBtn2__icon img {
	-o-object-fit: contain;
	height: 100%;
	margin: auto;
	object-fit: contain;
	width: 100%;
}

.c-iconBtn2__arrow {
	height: 1.75rem;
	position: absolute;
	right: 1.25rem;
	top: 50%;
	transform: translateY(-50%);
	width: 1.75rem;
}

.c-infoCard {
	align-items: flex-start;
	display: grid;
	gap: 1.25rem;
	grid-template-columns: 5rem 1fr;
	padding: 1.25rem;
	position: relative;
	z-index: 1;
}

.c-infoCard::before {
	background-color: #F3F3F3;
	border: 1.5px solid #000;
	border-radius: 1.25rem;
	content: "";
	height: 100%;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.45s;
	width: 100%;
	z-index: -1;
}

.c-infoCard__img {
	border-radius: 0.9375rem;
	overflow: hidden;
}

.c-infoCard__img img {
	-o-object-fit: cover;
	aspect-ratio: 1;
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.c-infoCard__tag.c-tag {
	border: none;
	font-weight: 500;
	width: -moz-fit-content;
	width: fit-content;
}

.c-infoCard__title {
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	font-size: 1.0625rem;
	font-weight: bold;
	letter-spacing: -0.01em;
	line-height: 1.5;
	margin-top: 0.1875rem;
	overflow: hidden;
}

.c-infoCard__time {
	display: block;
	font-size: 0.625rem;
	margin-top: 0.75rem;
	text-align: right;
}

.c-infoCard__text {
	display: none;
}

.c-infoCard__arrow {
	display: none;
}

.c-item {
	background-color: #fff;
	border: 2px solid #000;
	border-radius: 2.5rem;
	height: 100%;
	padding: 1.875rem 1.875rem 2.5rem;
}

.c-item__img {
	height: 6rem;
	margin-inline: auto;
	margin-top: 2.125rem;
	max-width: 9.0625rem;
}

.c-item__img img {
	height: 100%;
	margin: auto;
	width: 100%;
}

.c-item__title {
	font-size: 1.25rem;
	font-weight: 900;
	line-height: 1.3;
	margin-top: 1.3125rem;
	text-align: center;
}

.c-item__text {
	font-size: 0.8125rem;
	font-weight: 500;
	line-height: 2;
	margin-top: 0.1875rem;
	opacity: 0.8;
}

.c-itemBlock {
	align-items: center;
	background-color: #F3F3F3;
	border: 1.5px solid #000;
	border-radius: 1.25rem;
	display: grid;
	gap: 1.5625rem;
	grid-template-columns: 3.875rem 1fr;
	min-height: 8.6875rem;
	padding: 1.4375rem 1.5625rem;
}

.c-itemBLock__title {
	font-size: 1.125rem;
	font-weight: 900;
	line-height: 1.3;
}

.c-itemBlock__text {
	font-size: 0.75rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.8;
}

.c-lead {
	font-size: 0.875rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 2.3;
	margin-top: 1.0625rem;
}

.c-modal-card {
	background-color: #fff;
	border-radius: 0.9375rem;
	height: 100%;
	padding: 2.4375rem 2.1875rem 3.1875rem;
	position: relative;
}

.c-modal-card__img {
	border-radius: 0.75rem;
	overflow: hidden;
}

.c-modal-card__img img {
	-o-object-fit: cover;
	aspect-ratio: 250/160;
	height: 100%;
	object-fit: cover;
}

.c-modal-card__img.--contain img {
	-o-object-fit: contain;
	object-fit: contain;
}

.c-modal-card__content {
	margin-top: 1.125rem;
}

.c-modal-card__title {
	font-size: 1.25rem;
	font-weight: 900;
	letter-spacing: 0.07em;
	line-height: 1.5;
	text-align: center;
}

.c-modal-card__text {
	font-size: 0.8125rem;
	line-height: 2;
	margin-top: 0.625rem;
}

.c-modal-card__link {
	margin-top: 1.6875rem;
}

.c-modal-card__link a {
	font-size: 0.75rem;
}

.c-modal-open {
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	cursor: pointer;
	height: 100%;
	min-height: 10.625rem;
	position: relative;
}

.c-modal-open.--none {
	cursor: initial;
}

.c-modal-open__img {
	border-radius: 1.8125rem 1.8125rem 0 0;
	overflow: hidden;
}

.c-modal-open__img img {
	-o-object-fit: cover;
	aspect-ratio: 172/115;
	height: 100%;
	object-fit: cover;
	transition: all 0.3s;
}

.c-modal-open__title {
	align-items: center;
	display: flex;
	font-size: 0.78125rem;
	font-weight: 900;
	justify-content: center;
	letter-spacing: 0.05em;
	line-height: 1.3;
	min-height: 3.4375rem;
	padding-bottom: 1.25rem;
	padding-inline: 0.9375rem;
	padding-top: 0.6875rem;
	text-align: center;
}

.c-modal-open__buttton {
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 50%;
	bottom: 0;
	height: 1.25rem;
	position: absolute;
	right: 0;
	transition: all 0.45s;
	width: 1.25rem;
}

.c-modal-open__buttton span {
	background-color: #000;
	display: inline-block;
	height: 2px;
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 0.625rem;
}

.c-modal-open__buttton span:nth-child(2) {
	transform: translate(-50%, -50%) rotate(90deg);
}

.c-more {
	align-items: center;
	display: inline-flex;
	font-size: 0.9375rem;
	font-weight: bold;
	gap: calc(0.1875rem + 0.5em);
	line-height: 2;
}

.c-more span {
	height: 2rem;
	width: 2rem;
}

.c-news {
	height: 100%;
	position: relative;
	width: 100%;
}

.c-news__title {
	left: 0.75rem;
	position: absolute;
	top: -1rem;
}

.c-news__title .c-enTitle {
	font-size: 1.625rem;
}

.c-news__link {
	align-items: center;
	background-color: #F3F3F3;
	border-bottom: 1.5px solid #000;
	border-top: 1.5px solid #000;
	display: inline-flex;
	gap: 0.625rem;
	padding-block: 1rem;
	padding-inline: 0.875rem;
	transition: all 0.45s;
	width: 100%;
}

.c-news__time {
	font-size: 0.6875rem;
	font-weight: 400;
	line-height: 1.5;
	width: 4.375rem;
}

.c-news__text {
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	display: -webkit-box;
	font-size: 0.8125rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1.5;
	overflow: hidden;
}

.c-news__text span:nth-child(1) {
	animation: text-slide 50s -20s linear infinite;
	display: inline-block;
	white-space: nowrap;
}

.c-news__text span:nth-child(2) {
	animation: text-slide2 40s linear infinite;
	display: inline-block;
	white-space: nowrap;
}


.c-pageTitle {
	text-align: center;
}

.c-pageTitle__main {
	font-size: 1.125rem;
	font-weight: 900;
	letter-spacing: -0.01em;
	line-height: 1.5;
}

.c-pageTitle__sub {
	font-size: 0.625rem;
	font-weight: 900;
	letter-spacing: 0.05em;
	line-height: 1.5;
	margin-top: 0.25rem;
	text-align: center;
}

.c-rowCard {
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	display: flex;
	flex-direction: column;
	height: 100%;
	overflow: hidden;
}

.c-rowCard__img img {
	-o-object-fit: cover;
	aspect-ratio: 300/211;
	height: 100%;
	object-fit: cover;
}

.c-rowCard__content {
	flex-grow: 1;
	padding: 1.4375rem 1.5625rem 2.125rem;
}

.c-rowCard.--yellow {
	background-color: #FEE38B;
}

.c-rowCard.--green {
	background-color: #AAE3A7;
}

.c-rowCard.--blue {
	background-color: #94DEFA;
}

.c-rowCard.--pink {
	background-color: #FFCFCF;
}

.c-rowCard__bigText {
	font-size: 1.25rem;
	font-weight: 900;
	letter-spacing: 0.07em;
	line-height: 1.5;
	opacity: 0.8;
}

.c-rowCard__text {
	font-size: 0.8125rem;
	font-weight: 500;
	line-height: 2;
	margin-top: 0.75rem;
	opacity: 0.8;
}

.c-rowCard__lead {
	font-size: 0.8125rem;
	font-weight: 500;
	line-height: 2;
	margin-bottom: 0.4375rem;
	opacity: 0.8;
}

.c-simpleCard {
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 2.5rem;
	height: 100%;
	overflow: hidden;
}

.c-simpleCard__img img {
	-o-object-fit: cover;
	aspect-ratio: 300/200;
	height: 100%;
	object-fit: cover;
}

.c-simpleCard__content {
	padding: 0.8125rem 1.8125rem 2.25rem;
}

.c-simpleCard__title {
	font-size: 0.875rem;
	font-weight: 900;
	letter-spacing: 0.01em;
	line-height: 2;
	text-align: center;
}

.c-simpleCard__text {
	font-size: 0.8125rem;
	font-weight: 500;
	line-height: 2;
	margin-top: 0.125rem;
}

.c-staff_comment {
	background-color: #F3F3F3;
	border-radius: 0.3125rem;
	font-size: 0.75rem;
	font-weight: 500;
	line-height: 1.3;
	margin-inline: auto;
	padding: 0.3125rem 0.5625rem;
	position: relative;
	text-align: center;
	width: -moz-fit-content;
	width: fit-content;
	z-index: 1;
}

.c-staff_comment::before {
	background-color: #F3F3F3;
	bottom: -0.5rem;
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	content: "";
	height: 1.0625rem;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: 2.0625rem;
	z-index: -1;
}

.c-staff__img {
	height: 100%;
	margin-inline: auto;
	margin-top: 1rem;
	max-height: 8.5rem;
	max-width: 9.9375rem;
}

.c-staff__img img {
	-o-object-fit: contain;
	height: 100%;
	margin-top: auto;
	object-fit: contain;
}

.c-staff__prof {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: 0.4375rem;
	min-height: 2.1875rem;
	text-align: center;
}

.c-staff__position {
	font-size: 0.625rem;
	font-weight: bold;
	line-height: 1.5;
}

.c-staff__position.--big {
	font-size: 0.75rem;
}

.c-staff__name {
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1.5;
}

.c-stepCard {
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	height: 100%;
	overflow: hidden;
}

.c-stepCard__head {
	position: relative;
}

.c-stepCard__img img {
	-o-object-fit: cover;
	aspect-ratio: 300/191;
	height: 100%;
	object-fit: cover;
}

.c-stepCard__tag {
	text-stroke: 1px #000;
	-webkit-mask: url(../images/treatment/tag.webp) center center/contain no-repeat;
	-webkit-text-stroke: 1px #000;
	bottom: -1.25rem;
	color: #fff;
	font-size: 0.8125rem;
	height: 3.75rem;
	left: 1.0625rem;
	letter-spacing: 0.075em;
	mask: url(../images/treatment/tag.webp) center center/contain no-repeat;
	padding-top: 0.625rem;
	position: absolute;
	text-align: center;
	width: 3.25rem;
}

.c-stepCard__tag.--yellow {
	background-color: #FEE38B;
}

.c-stepCard__tag.--blue {
	background-color: #94DEFA;
}

.c-stepCard__tag.--green {
	background-color: #AAE3A7;
}

.c-stepCard__tag.--pink {
	background-color: #FFCFCF;
}

.c-stepCard__tag span {
	font-size: 1.5rem;
}

.c-stepCard__content {
	padding: 1.75rem 1.875rem 2rem;
}

.c-stepCard__title {
	font-size: 1.25rem;
	font-weight: 900;
	line-height: 1.3;
	text-align: center;
}

.c-stepCard__text {
	font-size: 0.9375rem;
	font-weight: 500;
	line-height: 2;
	margin-top: 1rem;
}

.c-tag {
	background-color: #fff;
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	font-size: 0.875rem;
	font-weight: 900;
	letter-spacing: -0.015em;
	line-height: 1.5;
	padding: 0.3125rem 1.6875rem;
}

.c-tel {
	border: 1.5px solid #000;
	border-radius: 1.25rem;
	padding: 2.875rem 1.625rem 2.3125rem;
}

.c-tel a {
	align-items: center;
	display: flex;
	font-size: 2.125rem;
	font-weight: 900;
	gap: 0.875rem;
	justify-content: center;
	letter-spacing: -0.015em;
	line-height: 1.5;
	margin-top: 0.125rem;
}

.c-tel a img {
	width: 2rem;
}

.c-tel__title {
	font-size: 1.25rem;
	font-weight: 900;
	letter-spacing: 0.07em;
	line-height: 1.5;
	text-align: center;
}

.c-tel__time {
	font-size: 1rem;
	font-weight: 900;
	letter-spacing: 0.2em;
	line-height: 1.5;
	margin-top: 0.125rem;
	text-align: center;
}

.c-tel__text {
	font-size: 0.75rem;
	font-weight: 500;
	letter-spacing: 0.15em;
	line-height: 1.5;
	margin-top: 0.125rem;
	text-align: center;
}

.c-test {
	color: red;
	font-size: 1.25rem;
}
.c-heading{
	margin-top: 2rem;
	margin-bottom: 15px;
	font-size: .9rem;
	line-height: 1.4;
}
.c-text {
	font-size: 0.8125rem;
	font-weight: 500;
	line-height: 2;
}

.c-text + .c-text {
	margin-top: 1em;
}
.c-strong {
	font-size: 1.2em;
}
.c-list {
	line-height: 1.3;
	margin-bottom: 2rem;
	font-size: 0.8125rem;
	padding-left: 1.5rem;
	list-style-type: circle;
}
.c-list li{
	margin-bottom: .5rem;
}

.c-textCard {
	background-color: #F3F3F3;
	border: 1.5px solid #000;
	border-radius: 1.875rem;
	height: 100%;
	padding: 1.75rem 1.625rem;
}

.c-textCard.--white {
	background-color: #fff;
}

.c-textCard__title {
	font-size: 1.25rem;
	font-weight: 900;
	letter-spacing: 0.07em;
	line-height: 1.5;
	text-align: center;
}

.c-textCard__text {
	font-size: 0.8125rem;
	font-weight: 500;
	line-height: 2;
	margin-top: 0.375rem;
}

.c-textLink {
	align-items: center;
	display: flex;
	font-size: 1.125rem;
	font-weight: bold;
	gap: 1.0625rem;
	letter-spacing: 0.08em;
	line-height: 1.3;
	transition: all 0.45s;
}

.c-textLink span {
	height: 1.375rem;
	transition: all 0.45s;
	width: 1.375rem;
}

.c-textLink span::before {
	transform: translateX(-50%) scale(1.5);
}

.c-textLink.--big {
	flex-direction: row-reverse;
	gap: 0.375rem;
	justify-content: center;
}

.c-title__main {
	font-size: 1.4375rem;
	font-weight: 900;
	line-height: 1.5;
	margin-top: 0.6875rem;
	text-align: center;
}

.c-voice {
	height: 100%;
}

.c-voice__comment {
	background: url(../images/support/bg_voice_sp.webp) center center/contain no-repeat;
	height: 29.375rem;
	margin-inline: auto;
	padding: 1.4375rem 1.375rem;
	width: 18.75rem;
}

.c-voice__title {
	font-size: 1rem;
	font-weight: 900;
	letter-spacing: 0em;
	line-height: 1.5;
}

.c-voice__text {
	font-size: 0.75rem;
	font-weight: 500;
	line-height: 2;
	margin-top: 0.5rem;
}

.c-voice__img {
	height: 5.6875rem;
	margin-inline: auto;
	margin-top: 0.125rem;
	width: 9.0625rem;
}

.c-voice__img img {
	-o-object-fit: contain;
	height: 100%;
	margin: auto;
	object-fit: contain;
	width: 100%;
}

.c-wrapText {
	align-items: flex-start;
	display: grid;
	gap: 0.875rem;
	grid-template-columns: 5rem 1fr;
}

.c-wrapText__title {
	font-size: 1rem;
	font-weight: 900;
	line-height: 1.5;
}

.c-wrapText__text {
	font-size: 0.75rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.8;
	margin-top: 0.375rem;
}

@media (hover: hover) {

.c-accessBtn:hover .c-arrow {
	background: #000;
}

.c-accessBtn:hover .c-arrow::before {
	background-color: #fff;
}

.c-bigBtn:hover::before {
	background-color: #FFD857;
	transform: translate(-50%, -50%) scale(1.03);
}

.c-btn:hover {
	background-color: #000;
	color: #fff;
}

.c-btn:hover .c-arrow {
	background-color: #fff;
}

.c-btn:hover .c-arrow::before {
	background-color: #000;
}

.c-btn.--yellow:hover {
	background-color: #000;
	color: #FFD857;
}

.c-btn.--yellow:hover .c-arrow {
	background-color: #fff;
}

.c-btn.--yellow:hover .c-arrow::before {
	background-color: #000;
}

.c-caseCard:hover .c-caseCard__img img {
	transform: scale(1.05);
}

.c-caseCard:hover .c-caseCard__btn {
	transform: rotate(90deg);
}

.c-colorBox__img:hover {
	cursor: pointer;
}

.c-colorBox__img:hover .c-colorBox__movie-btn {
	transform: translate(-50%, -50%) scale(1.1);
}

.c-hamburger:hover::before {
	height: 6.9375rem;
	width: 6.9375rem;
}

.c-iconBtn2:hover::before {
	transform: translate(-50%, -50%) scale(1.05);
}

.c-infoCard:hover::before {
	transform: translate(-50%, -50%) scale(1.03);
}

.c-modal-open:not(.--none):hover .c-modal-open__img img {
	transform: scale(1.05);
}

.c-modal-open:not(.--none):hover .c-modal-open__buttton {
	transform: rotate(90deg);
}

.c-news__link:hover {
	background-color: #DEDEDE;
}

.c-textLink:hover {
	color: #494949;
}

.c-textLink:hover span {
	background-color: #000;
}

.c-textLink:hover span::before {
	background-color: #fff;
	transform: translateX(-50%) scale(1.5);
}

}

@media screen and (min-width: 768px) {

.c-accessBtn {
	border-width: 2px;
	font-size: 1.125rem;
	height: 4.5rem;
	width: 19.375rem;
}

.c-accessBtn .c-arrow {
	display: block;
	height: 1.75rem;
	position: absolute;
	right: 1.3125rem;
	top: 50%;
	transform: translateY(-50%);
	width: 1.75rem;
}

.c-arrow {
	border-width: 2px;
}

.c-bigBtn {
	height: 12.5rem;
	padding-left: 12.9375rem;
	width: 53.75rem;
}

.c-bigBtn::before {
	border-radius: 6.25rem;
	border-width: 2px;
}

.c-bigBtn__title {
	left: 12.75rem;
	top: -2.375rem;
}

.c-bigBtn__title .c-enTitle {
	font-size: 3.125rem;
}

.c-bigBtn__icon {
	height: 6.25rem;
	left: 4rem;
	width: 6.875rem;
}

.c-bigBtn__text {
	font-size: 2.125rem;
	text-align: left;
}

.c-bigBtn__text span {
	font-size: 1.125rem;
}

.c-bigBtn__arrow {
	height: 5rem;
	right: 3.5625rem;
	width: 5rem;
}

.c-bigText {
	font-size: 1.625rem;
}

.c-btn {
	border-width: 2px;
	padding-right: 2.5rem;
}

.c-btn.--small {
	font-size: 0.9375rem;
	height: 3.625rem;
	/*padding-left: 2.25rem;*/
	width: 15.25rem;
}

.c-btn.--small .c-arrow {
	height: 2.5rem;
	right: 0.6875rem;
	width: 2.5rem;
}

.c-caseCard {
	border-radius: 5rem;
	border-width: 2px;
	padding: 5.375rem 5.1875rem 3.1875rem;
}

.c-caseCard__ba {
	gap: 5.5rem;
	grid-template-columns: repeat(2, 1fr);
}

.c-caseCard__en {
	text-stroke: 2px #000;
	-webkit-text-stroke: 2px #000;
	font-size: 3.3125rem;
	top: -2.5625rem;
}

.c-caseCard__img {
	border-radius: 1.875rem;
}

.c-caseCard__after::before {
	height: 2.8125rem;
	left: -3.9375rem;
	top: 50%;
	transform: translateY(-50%);
	width: 2.3125rem;
}

.c-caseCard__title {
	align-items: center;
	display: flex;
	font-size: 1.625rem;
	margin-top: 1.1875rem;
	min-height: 5rem;
}

.c-caseCard__btn {
	bottom: 2.25rem;
	height: 3.6875rem;
	right: 2.25rem;
	width: 3.6875rem;
}

.c-caseCard__btn span {
	height: 0.1875rem;
	width: 1.8125rem;
}

.c-caseModal {
	border-radius: 0.9375rem;
	padding: 6.875rem 4.6875rem 4.6875rem;
}

.c-caseModal__ba {
	gap: 5.5rem;
	grid-template-columns: repeat(2, 1fr);
}

.c-caseModal__en {
	text-stroke: 2px #000;
	-webkit-text-stroke: 2px #000;
	font-size: 2.3125rem;
	top: -1.3125rem;
}

.c-caseModal__after::before {
	height: 2.8125rem;
	left: -3.9375rem;
	top: 50%;
	transform: translateY(-50%);
	width: 2.3125rem;
}

.c-caseModal__title {
	font-size: 1.625rem;
	margin-top: 1.875rem;
}

.c-caseModal__table {
	margin-top: 1.25rem;
}

.c-caseModal__row {
	gap: 1.25rem;
	grid-template-columns: 7.5rem 1fr;
	padding-block: 1.25rem;
}

.c-caseModal__row dt {
	font-size: 1.4375rem;
}

.c-caseModal__row dd {
	font-size: 1.0625rem;
	margin-top: 0.5rem;
}

.c-colorBox {
	align-items: center;
	border-radius: 3.75rem;
	border-width: 2px;
	display: grid;
	gap: 4.4375rem;
	grid-template-columns: 33.1875rem 1fr;
	margin-inline: auto;
	max-width: 81.0625rem;
	padding: 5.5rem 6.1875rem;
}

.c-colorBox__tag {
	top: -2.25rem;
}

.c-colorBox__img {
	border-radius: 2.5rem;
}

.c-colorBox__img img,
.c-colorBox__img video {
	aspect-ratio: 531/373;
}

.c-colorBox__content {
	margin: 0;
	padding: 0;
}

.c-colorBox__bigTitle {
	font-size: 2.125rem;
	line-height: 1.3;
	text-align: left;
}

.c-colorBox__text {
	font-size: 1.0625rem;
	letter-spacing: 0.05em;
	line-height: 2.3;
	margin-top: 1.0625rem;
}

.c-colorBox__movie-btn {
	border-width: 2.6px;
	height: 6.25rem;
	width: 6.25rem;
}

.c-colorBox__movie-btn span {
	height: 1.625rem;
	width: 1.25rem;
}

.c-colorBox:has(.c-colorBox__link) {
	padding-bottom: 6.25rem;
}

.c-enTitle {
	text-stroke: 2px #000;
	-webkit-text-stroke: 2px #000;
	font-size: 4.0625rem;
}

.c-fukidashi {
	border-radius: 0.625rem;
	font-size: 1.375rem;
	padding: 0.6875rem 1.25rem;
}

.c-fukidashi::before {
	bottom: -1.125rem;
	height: 2.375rem;
	width: 2.375rem;
}

.c-hamburger {
	border-bottom-left-radius: 50%;
}

.c-hamburger::before {
	background-color: #000;
	border-bottom-left-radius: 50%;
	content: "";
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 0.45s;
	width: 100%;
}

.c-hamburger span {
	left: calc(50% + 0.3125rem);
}

.c-hamburger span:nth-child(1),
.c-hamburger span:nth-child(2) {
	height: 0.1875rem;
	width: 2.5rem;
}

.c-hamburger span:nth-child(1) {
	top: calc(50% - 1.25rem);
}

.c-hamburger span:nth-child(2) {
	top: calc(50% - 0.5rem);
}

.c-hamburger span:nth-child(3) {
	font-size: 0.875rem;
	top: calc(50% + 0.75rem);
}

.c-hamburger.is-active {
	max-height: 6.3125rem;
	max-width: 6.3125rem;
}

.c-hamburger.is-active span:nth-child(1) {
	top: calc(50% - 0.75rem);
	transform: translate(-50%, -50%) rotate(20deg);
	width: 2.5rem;
}

.c-hamburger.is-active span:nth-child(2) {
	top: calc(50% - 0.75rem);
	transform: translate(-50%, -50%) rotate(-20deg);
	width: 2.5rem;
}

.c-hamburger.is-active span:nth-child(3) {
	opacity: 1;
}

.c-iconBox {
	border-radius: 3.125rem;
	border-width: 2px;
	display: block;
	padding-bottom: 2.8125rem;
	padding-inline: 0.3125rem;
	padding-top: 5.3125rem;
}

.c-iconBox__icon {
	height: 7.125rem;
	margin-inline: auto;
	width: 7.125rem;
}

.c-iconBox__text {
	font-size: 1.625rem;
	letter-spacing: -0.015em;
	line-height: 1.5;
	margin-top: 1.875rem;
	text-align: center;
}

.c-iconBtn2 {
	font-size: 1.625rem;
	height: 6.5625rem;
	max-width: 24.875rem;
}

.c-iconBtn2::before {
	border-radius: 3.125rem;
	border-width: 2px;
}

.c-iconBtn2__icon {
	height: 4.0625rem;
	left: 2.1875rem;
	width: 4.0625rem;
}

.c-iconBtn2__arrow {
	height: 2.5rem;
	right: 2.1875rem;
	width: 2.5rem;
}

.c-infoCard {
	align-items: center;
	border-radius: 3.75rem;
	gap: 4.375rem;
	grid-template-columns: 48% 1fr;
	padding: 5rem 6.25rem;
}

.c-infoCard::before {
	border-radius: 3.75rem;
	border-width: 2px;
}

.c-infoCard__img {
	border-radius: 2.5rem;
}

.c-infoCard__img img {
	aspect-ratio: 531/373;
}

.c-infoCard__content {
	display: flex;
	flex-direction: column;
	height: 100%;
	margin-top: 0.6875rem;
}

.c-infoCard__tag.c-tag {
	font-size: 1.0625rem;
	padding: 0.625rem 1.5rem;
}

.c-infoCard__title {
	font-size: 2.125rem;
	letter-spacing: 0.05em;
	line-height: 1.3;
	margin-top: 1rem;
	max-width: 38.3125rem;
}

.c-infoCard__time {
	font-size: 1.0625rem;
	letter-spacing: 0.1em;
	line-height: 2.3;
	margin-top: 1.0625rem;
}

.c-infoCard__text {
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	display: block;
	display: -webkit-box;
	font-size: 1.0625rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 2.3;
	margin-top: 1rem;
	overflow: hidden;
}

.c-infoCard__arrow {
	display: block;
	height: 3.75rem;
	position: absolute;
	right: 4rem;
	top: 50%;
	transform: translateY(-50%);
	width: 3.75rem;
}

.c-item {
	border: none;
	padding: 0;
}

.c-item__img {
	height: 6.3125rem;
	max-width: 9.375rem;
}

.c-item__title {
	font-size: 1.5rem;
}

.c-item__text {
	font-size: 0.9375rem;
	margin-top: 0.375rem;
}

.c-itemBlock {
	border-radius: 3.75rem;
	border-width: 2px;
	display: block;
	height: 100%;
	padding: 6.0625rem 2.4375rem 3.9375rem;
}

.c-itemBlock__icon {
	margin-inline: auto;
	max-width: 9.625rem;
}

.c-itemBlock__content {
	margin-top: 2.6875rem;
}

.c-itemBLock__title {
	font-size: 1.625rem;
	letter-spacing: 0.07em;
	line-height: 1.5;
	text-align: center;
}

.c-itemBlock__text {
	font-size: 1rem;
	letter-spacing: -0.015em;
	line-height: 1.875;
	margin-top: 1.25rem;
}

.c-lead {
	font-size: 1.0625rem;
	margin-inline: auto;
	margin-top: 1.875rem;
	max-width: 47.8125rem;
}

.c-lead.--center {
	max-width: none;
	text-align: center;
}

.c-modal-card {
	border-radius: 1.875rem;
	padding: 5.125rem 4.375rem 4rem;
}

.c-modal-card__img {
	border-radius: 1.875rem;
}

.c-modal-card__img img {
	aspect-ratio: 656/418;
}

.c-modal-card__content {
	margin-top: 2.375rem;
}

.c-modal-card__title {
	font-size: 1.625rem;
}

.c-modal-card__text {
	font-size: 0.9375rem;
	margin-top: 1rem;
}

.c-modal-card__link a {
	font-size: 0.9375rem;
}

.c-modal-open {
	border-radius: 5rem;
	border-width: 2px;
}

.c-modal-open__img {
	border-radius: 4.875rem 4.875rem 0 0;
}

.c-modal-open__img img {
	aspect-ratio: 414/276;
}

.c-modal-open__title {
	font-size: 1.25rem;
	line-height: 1.5;
	min-height: 5.8125rem;
	padding-top: 0.8125rem;
}

.c-modal-open__buttton {
	border-width: 2px;
	height: 2.9375rem;
	width: 2.9375rem;
}

.c-modal-open__buttton span {
	height: 3px;
	width: 1.4375rem;
}

.c-more span {
	height: 2.5rem;
	width: 2.5rem;
}

.c-news__title {
	left: 1.875rem;
	top: -1.3125rem;
}

.c-news__title .c-enTitle {
	font-size: 1.75rem;
}

.c-news__link {
	border: 2px solid #000;
	border-radius: 3.125rem;
	padding: 0.8125rem 1.75rem;
}

.c-news__time {
	font-size: 0.8125rem;
	width: 5.625rem;
}

.c-news__text {
	display: flex;
	flex-wrap: nowrap;
	font-size: 0.9375rem;
	gap: 1em;
}

.c-pageTitle__main {
	font-size: 2.5rem;
}

.c-pageTitle__sub {
	font-size: 0.875rem;
	margin-top: 0.375rem;
}

.c-rowCard {
	border-radius: 2.5rem;
	border-width: 2px;
	flex-direction: row;
	height: auto;
}

.c-rowCard__img {
	order: 1;
	width: 37.625rem;
}

.c-rowCard__img img {
	aspect-ratio: 602/424;
}

.c-rowCard__content {
	display: flex;
	flex-direction: column;
	height: inherit;
	justify-content: center;
	padding-inline: 5rem 3.4375rem;
	width: calc(100% - 37.625rem);
}

.c-rowCard__bigText {
	font-size: 2.3125rem;
	letter-spacing: normal;
}

.c-rowCard__text {
	font-size: 0.9375rem;
	margin-top: 0.9375rem;
}

.c-rowCard__lead {
	font-size: 0.9375rem;
	margin-bottom: 0.9375rem;
}

.c-simpleCard {
	border-radius: 5rem;
}

.c-simpleCard__img img {
	aspect-ratio: 414/276;
}

.c-simpleCard__content {
	padding: 1.375rem 3.0625rem 3rem;
}

.c-simpleCard__title {
	font-size: 1.25rem;
	letter-spacing: 0.05em;
	line-height: 1.5;
}

.c-simpleCard__text {
	font-size: 0.9375rem;
	margin-top: 0.375rem;
}

.c-staff_comment {
	border-radius: 0.625rem;
	font-size: 1.25rem;
	padding: 0.9375rem 1.25rem;
}

.c-staff_comment::before {
	bottom: -1.125rem;
	height: 2.375rem;
	width: 2.375rem;
}

.c-staff__img {
	margin-top: 2.25rem;
	max-height: 15.9375rem;
	max-width: 17.5625rem;
}

.c-staff__prof {
	margin-top: 1.3125rem;
	min-height: 4.6875rem;
}

.c-staff__position {
	font-size: 1rem;
}

.c-staff__position.--big {
	font-size: 1.375rem;
}

.c-staff__name {
	font-size: 1.875rem;
}

.c-stepCard {
	border-radius: 2.5rem;
	border-width: 2px;
}

.c-stepCard__img img {
	aspect-ratio: 680/433;
}

.c-stepCard__tag {
	text-stroke: 1.5px #000;
	-webkit-text-stroke: 1.5px #000;
	bottom: -4.125rem;
	font-size: 1.5rem;
	height: 6.5625rem;
	left: 3.75rem;
	padding-top: 0.8125rem;
	width: 5.75rem;
}

.c-stepCard__tag span {
	font-size: 2.6875rem;
}

.c-stepCard__content {
	padding: 1.4375rem 3.75rem 2.5rem;
}

.c-stepCard__title {
	font-size: 1.5rem;
	margin-left: 7rem;
	text-align: left;
}

.c-stepCard__text {
	margin-top: 1.6875rem;
}

.c-tag {
	border-radius: 3.75rem;
	border-width: 2px;
	font-size: 1.625rem;
	padding: 0.875rem 3.1875rem;
}

.c-tel {
	border-radius: 3.75rem;
	border-width: 2px;
	margin-inline: auto;
	max-width: 39.375rem;
}

.c-tel a {
	font-size: 3.375rem;
	gap: 1.75rem;
}

.c-tel a img {
	width: 3.625rem;
}

.c-tel__title {
	font-size: 1.625rem;
}

.c-tel__time {
	font-size: 1.25rem;
}

.c-tel__text {
	font-size: 0.875rem;
}

.c-test {
	color: green;
	font-size: 3.125rem;
}

.c-heading{
	font-size: 1.3rem;
}

.c-text {
	font-size: 0.9375rem;
}
.c-list {
	font-size: 0.9375rem;
}
.c-textCard {
	border-radius: 3.125rem;
	border-width: 2px;
	padding: 2.875rem 3.25rem 3.375rem;
}

.c-textCard__title {
	font-size: 1.625rem;
}

.c-textCard__text {
	font-size: 0.9375rem;
}

.c-textLink.--big {
	gap: 0.625rem;
}

.c-textLink.--big span {
	height: 2.5rem;
	width: 2.5rem;
}

.c-title__main {
	font-size: 3rem;
	margin-top: 1.5625rem;
}

.c-voice {
	padding-bottom: 2.1875rem;
}

.c-voice__comment {
	background-image: url(../images/support/bg_voice_pc.webp);
	height: 32.5625rem;
	padding: 3.5rem 4.25rem;
	width: 42.4375rem;
}

.c-voice__title {
	font-size: 1.6875rem;
	letter-spacing: -0.015em;
	line-height: 1.5;
}

.c-voice__text {
	font-size: 0.9375rem;
	margin-top: 0.9375rem;
}

.c-voice__img {
	height: 11.0625rem;
	margin-top: 0.5rem;
	width: 10.5625rem;
}

.c-wrapText {
	gap: 4.1875rem;
	grid-template-columns: 13.6875rem 1fr;
}

.c-wrapText__title {
	font-size: 1.625rem;
	letter-spacing: 0.07em;
}

.c-wrapText__text {
	font-size: 1.0625rem;
	line-height: 2.3;
	margin-top: 0.5rem;
}

}

@keyframes text-slide {

0% {
	transform: translateX(100%);
}

100% {
	transform: translateX(-100%);
}

}

@keyframes text-slide2 {

0% {
	transform: translateX(0);
}

100% {
	transform: translateX(-200%);
}

}

